/* ------------------------------------------------------------------------
    Header
------------------------------------------------------------------------  */

header {
	width: 100%;
	z-index: 20;
	transition: background-color .4s linear;
	background: #fff;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
header .HD_container{
	position: relative;
	height: 70px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	padding-left: 15px;
	padding-right: 15px;
}
header h1 .HD_Logo{
	max-width: 200px;
}
header h1 .HD_Logo img{
	height: 40px;
	object-fit: contain;
}
@media screen and (max-width:1023px){
	header {
		position: fixed;
	}
}
@media screen and (min-width:1024px){
	header .HD_container{
		height: 100px;
	}
	header h1 .HD_Logo{
		max-width: 300px;
	}
	header h1 .HD_Logo img{
		height: 60px;
		object-fit: contain;
	}
}



/* ------------------------------------------------------------------------
    Humburger
------------------------------------------------------------------------  */
.hamburger {
	display: block;
	width: 35px;
	height: 35px;
	vertical-align: middle;
	cursor: pointer;
	position: absolute;
	top: 50%;
	right: 20px;
	z-index: 110;
	transform: translateY(-50%);
	transition: transform .5s;
}

.hamburger span {
	display: block;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #323232;
	transition: all .5s;
}
.hamburger.open span{
	background-color: #323232;
}
.Scrl .hamburger span {
	background-color: #323232;
}
.hamburger span:nth-of-type(1) {
	top: 20%;
}

.hamburger.open span:nth-of-type(1) {
	top:50%;
	transform: rotate(-45deg);
}

.hamburger span:nth-of-type(2) {
	bottom: 50%;
}
.hamburger.open span:nth-of-type(2) {
	opacity: 0;
}
.hamburger span:nth-of-type(3) {
	bottom: 20%;
}
.hamburger.open span:nth-of-type(3) {
	bottom:50%;
 	transform: rotate(45deg);
}
@media screen and (min-width:1024px){
	#TOP-PAGE .hamburger span {
		background-color: #fff;
	}
	#TOP-PAGE .hamburger.open span {
		background-color: #323232;
	}
}
/* none */
@media screen and (min-width:1024px){
	.hamburger{display: none;}
}
/* ------------------------------------------------------------------------
    PAGETITLE
------------------------------------------------------------------------  */
#PG-Title {
	background:#323232;
	line-height:1.3em;
	padding-top: 77px;
	padding-bottom: 7px;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	color: #FFF;
}
@media screen and (min-width:1024px){
	#PG-Title {
		padding-top: 7px;
	}
}


/* ------------------------------------------------------------------------
    nav
------------------------------------------------------------------------  */
/* Nav */
nav {}
/* SP Overlay */
.Overlay {}
.Overlay.open {}
.NavSp{}
.SubMenu {display: none;}
.HD-Logout {
	width: 200px;
}
/* SP */
@media screen and (max-width:1023px){
	nav{
		background: #fff;
	}
	/* drawer menu */
	nav.nav_list {
		width: 100%;
		height: calc(100% - 70px);
		padding-bottom: 61px;
		position: fixed;
		top: 70px; /* right:-100% or left:-100% */
		left: -100%;
		z-index: 100;
		transition: all .6s 0s ease;

		overflow: auto !important;
		overflow-x: auto !important;
		overflow-y: scroll !important;
		webkit-overflow-scrolling: touch;
	}
	nav.nav_list.open {
		/* Top */
		left:0; /* right:0 or left:0 */
		transition: all .5s 0s ease;
	}
	.nav_list ul{
		padding-top: 15px;
		padding-bottom: 20px;
		background: #fff;
	}
	.nav_list li {
		padding: 20px;
		list-style: none;
		border-top: 1px solid #dcdcdc;
	}
	.nav_list li:first-child {
		border-top: none;
	}
	.nav_list a{
		text-decoration: none;
		position: relative;
		display: block;
		vertical-align: middle;
	}
	.nav_list a:not(.logout)::before{
		position: absolute;
		margin: auto;
		content: "";
		vertical-align: middle;

		right: 12px;
		top:0;
		bottom:0;

		width: 6px;
		height: 6px;
		border-top: 1px solid #717171;
		border-right: 1px solid #717171;
		transform: rotate(45deg);
	}
	
	/* LOGOUT */
	.HD-Logout {
		width: 90%;
		margin-top: 30px;
		margin-left: auto;
		margin-right: auto;
	}
}

/* PC */
@media screen and (min-width:1024px){
	.NavSp{display: none !important;}
	nav {
		display: flex;
		align-items: center;
	}
	nav ul.navigation{
		display: flex;
		margin-right: 20px;
	}
	nav ul.navigation li{
		padding: 20px;
	}
	nav ul.navigation li a{
		display: block;
		text-align: center;
		font-weight: 500;
	}
	nav ul.navigation li a:hover{
		color: #1c7cd5;
	}
}


/* ------------------------------------------------------------------------
    main
------------------------------------------------------------------------  */
main {
	flex: 1 0 auto;
	min-height: 1px;
}
@media screen and (max-width:1024px){
	main {
		padding-top: 30px;
	}
}


/* ------------------------------------------------------------------------
    footer
------------------------------------------------------------------------  */
footer {
	width:100%;
	border-top: 1px solid #ccc;
	text-align:center;
	padding:20px 0;
}
footer p{
	display: flex;
	justify-content: center;
	font-size:12px;
	line-height: 1.8em;
}
@media screen and (max-width:400px){
	footer {
		font-size:1.0rem;
	}
}
.Login-Ft {
	position:absolute;
	left:0;
	bottom:0;
}

/* ------------------------------------------------------------------------
    Page-Top
------------------------------------------------------------------------  */
#PG-Top {
}
